.contenido-oficina {
    display: flex;
    flex-direction: column;
    background: white;
    max-width: 100vw;
}
.contenido-ds {
    max-width: 100vw;
}
/*Márgenes que se muestran entre varios logs en el nuevo diseño de éstos*/
.log + .log {
    border-top: 1px solid;
    border-color: #bebebe
}
/*Añadido padding inferior para los modales de pantalla completa*/
.fpm--modal-content {
    padding-bottom: var(--safe-area-inset-bottom);
}
/*Clase para texto en una sola línea con elipsis si desborda*/
.elipsis-container {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*Texto aún más chico que el small*/
.text-mini {
    font-size: 0.625rem;
}
/* Estilos para :hover, :active, etc */
.like-a:hover, .like-a:active {
    text-decoration: underline;
}
.highlight:hover, .highlight:active {
    background-color: #efefef;
}
/*Background para notas*/
.notes-bg {
    background-color: var(--notes-color);
}

/* ***** Fonts ***** */
.open-sans {
    font-family: "Open Sans", system-ui;
}
.open-sans-bold {
    font-family: "Open Sans Bold", system-ui;
}

/* ***** Koinonía10 ***** */
/*Color azul koinonia10*/
.fg-k10blue {
    color: var(--k10-blue) !important;
}
.bd-k10blue {
    border-color: var(--k10-blue) !important;
}
.bg-k10blue {
    background-color: var(--k10-blue) !important;
}
/*Color rojo koinonia10*/
.bg-k10red {
    background-color: var(--k10-red) !important;
}
.bd-k10red {
    border-color: var(--k10-red) !important;
}
.fg-k10red {
    color: var(--k10-red) !important;
}
/*Gradientes para cuando no hay imagen de perfil en Koinonía10*/
.k10-gradient-blue {
    background: #56C4E1;
    background: linear-gradient(180deg,rgba(86, 196, 225, 1) 0%, rgba(58, 160, 214, 1) 100%)
}
.k10-gradient-orange {
    background: #FDB758;
    background: linear-gradient(180deg,rgba(253, 183, 88, 1) 0%, rgba(247, 135, 58, 1) 100%);
}
.k10-gradient-red {
    background: #FC805C;
    background: linear-gradient(180deg,rgba(252, 128, 92, 1) 0%, rgba(216, 87, 72, 1) 100%);
}
.k10-gradient-purple {
    background: #B090F7;
    background: linear-gradient(180deg,rgba(176, 144, 247, 1) 0%, rgba(114, 101, 225, 1) 100%);
}
.k10-gradient-green {
    background: #94CF61;
    background: linear-gradient(180deg,rgba(148, 207, 97, 1) 0%, rgba(75, 187, 69, 1) 100%);
}
.k10-gradient-pink {
    background: #FC86A8;
    background: linear-gradient(180deg, rgba(252, 134, 168, 1) 0%, rgba(220, 89, 120, 1) 100%);
}
/*Gradientes para tipos de contenido y categorías*/
.k10-bg-content-type {
    background: #000851;
    background: linear-gradient(45deg,rgba(0, 8, 81, 1) 0%, rgba(28, 181, 224, 1) 100%);
}
.k10-bg-categoria {
    background: #FC466B;
    background: linear-gradient(45deg, rgba(252, 70, 107, 1) 0%, rgba(63, 94, 251, 1) 100%);
}
/*Estilos para la imagen o siglas de vistas de difusión*/
.k10-vista-pic-thumb {
    width: 40px;
    height: 40px;
    aspect-ratio: 1/1;
}
.k10-vista-pic-img {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
    object-fit: cover;
}
.k10-vista-pic-siglas {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 500;
    width: 100%;
    height: 100%;
    color: #fff;
    border-radius: 50%;
    container-type: size;
    line-height: 1;

    & > * {
        font-size: 40cqh;
    }
}
/*Estilos para lista de categorías en "card" de publicaciones o vistas de difusión*/
.mini-categories {
    column-gap: 8px;
    row-gap: 4px;
    flex-wrap: wrap;
    line-height: 1.1;
}